/* temporary overrides, to be merged to main stylesheet */

label {
	cursor: pointer;
}

.content .top {
	padding: 30px 30px !important;
}

.messages > li {
	margin: 0 !important;
	padding: 20px 20px 0 20px;
}

article, .content-bottom > h2 {
	padding: 20px !important;
	margin-bottom: 0 !important;
}

article .article-share li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

article .article-image img {
	margin: 0 auto;
}

article .article-top .time {
	font-weight: 600 !important;
}

span.media_embed {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	text-align: center;
	padding-top: 57.5%;
	overflow: hidden;
	margin: 15px 0;
}

object, iframe, video, img {
	max-width: 100% !important;
}

span.media_embed iframe,
span.media_embed div.flowplayer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

article .article-share li .icon-share {
	border-radius: 50%;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	display: inline-block;
	margin: 0 3px;
	color:#fff
}
article .article-share li .icon-share {
	font-size: 16px;
	background-color: #365899
}
.custom-checkbox input::-ms-check,
.message-icons input::-ms-check {
	display: none;
}
.message-icons input {
	width: 0px;
	height: 0px;
}
.message-icons input:checked + .icon-share + .share-icons {
	width: 96px !important;
}

.icon-arrow {
	font-weight: 800 !important;
}

article .article-share li input:checked + .icon-share:before {
	content: "\e901";
}

.messages > li .message p {
	padding: 7px 0 20px 0;
}

.messages li.big-image {
	display: block;
}
.messages li.big-image .message-image {
	margin: 0 0 20px 0px;
}
.messages li.big-image .message-image img {
	width: 100%;
	max-width: 720px !important;
	margin: 0 auto;
}

body.iframe .main .main-content { padding-left: 0; }

body.iframe.small {
	zoom: 0.7;
	-moz-transform: scale(0.7);
	-moz-transform-origin: 0 0;
}

body.iframe.small .messages li .message-image img {
	width: 250px;
	margin: 0 auto;
}

body.iframe.small .messages li {
	display: flex;
}

body.iframe.small .messages li .message-image {
	margin: 0 0 20px 17px;
}

@media (max-width: 600px) {
	body.iframe.small .messages .message-image img {
		display: none !important;
	}
}

body.iframe.topky {
	background-color: #f4f0e9;
}

article .article-top .time {
	font-weight: 600 !important;
}

.main .main-content .main-content-left {
	padding: 0 !important;
}

.main .main-content .main-content-left .content .top {
	margin-bottom: 0;
}

.main .main-content .main-content-right {
	width: 300px;
	padding: 30px
}

.main-content > div {
	width: 100%;
}

aside .mobile-menu .menu li a span {
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	font-weight: 600;
	padding: 0 6px;
}

aside header a:hover {
	color: #eee;
}

@media (max-width: 767px) {
	.content .top {
		padding: 80px 20px 10px 20px !important;
	}
}

@media (max-width: 639px) {
	.main .main-content .main-content-left {
		width: 100% !important;
	}
}

@media (max-width: 1199px) {
	.main .main-content .main-content-left {
		width: 100% !important;
	}
}

@media (min-width: 639px) {
	.hide-desktop {
		display: none !important;
	}
	.message-icons input:checked + .icon-share + .share-icons {
		width: 96px !important;
	}
}

.message-btn {
	margin-bottom: 15px;
}

.body img {
	margin: 15px auto;
	max-height: 400px;
	max-width: 100%;
}

.message a.read-more {
	display: block;
	margin-bottom: 20px;
	font-weight: 600;
}

.hidden {
	display: none;
}

.disabled {
	opacity: 0.3;
	pointer-events: none;
}

.perex {
	font-weight: 400;
}

.messages > li.important .body {
	font-size: 1.2em;
	line-height: 1.3;
}
.messages li .message .tags a:nth-child(2) {
	display: inline-block !important;
}

.messages li .message .message-top .tags .time {
	font-weight: 600 !important;
}
.messages li .message .message-top .tags a.important {
	background-color: #eb1c2b;
	font-weight: 600;
	border: 1px solid #eb1c2b;
	color: #fff;
}

li.new {
	background-color: rgba(255, 0, 0, 0.05);
}

li.new .body {
	font-weight: 500;
}

.body ul, .body ol {
	padding-bottom: 20px;
	margin-right: 20px;
}
.body ul {
	list-style-type: disc;
}

.body ol {
	list-style-type: decimal;
}

.body ul li, .body ol li {
	display: list-item;
	margin-left: 25px;
	margin-bottom: 0;
	border-bottom: 0;
}
.top-tags {
	width: 100%;
	overflow-y: scroll;
}

#sidebar:not(.show), #article_list:not(.show) {
	display: none;
}

.scroll-stop {
	margin-bottom: 200px;
}

/* custom loader */
.spinner {
	background-color: #eb1c2b;
	width: 32px;
	height: 32px;
	margin: 16px auto;
	padding: 4px;
	border-radius: 32px;
}
.spinner span {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
	border: 4px solid #fff;
	border-radius: 100%;
	border-bottom-color: transparent;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(359deg); }
}
